/*

Theme Name: Born to Give Child Theme 

Theme URI: http://wp2.imithemes.com/born-to-give/

Description: Child theme for Born to Give WordPress Theme

Author: imithemes

Author URI: http://www.imithemes.com

Template: born-to-give

Version: 1.0

*/

/* =Theme customization starts here

------------------------------------------------------- */
/*
@import url(../born-to-give/style.css);
*/

.page-template-pt-serv-find #main-container h2 {
	font: bold 30px/35px Montserrat;
	color: #f65e00;
	margin: 0 0 33px;
}

.page-template-pt-serv-find .serv-list {
	font-family: Montserrat;
	overflow: hidden;
	margin: 0 0 88px
}

.page-template-pt-serv-find .serv-list ul {
	border: 1px solid #b7b7b7;
	overflow: hidden;
	margin: 0;
	padding: 37px 37px 0;
	list-style: none;
}

.page-template-pt-serv-find .serv-list ul li {
	display: inline-block;
	vertical-align: middle;
	overflow: hidden;
	width: 32%;
	margin: 0 1% 48px 0
}

.page-template-pt-serv-find .serv-list ul li a {
	float: left;
	font-size: 18px;
	line-height: 24px;
	color: #404040;
}

.page-template-pt-serv-find .serv-list ul li a .icon {
	display: inline-block;
	vertical-align: middle;
	margin: 0 15px 0 0;
	border-radius: 50%;
	-webkit-border-radius: 50%;
}

.page-template-pt-serv-find .serv-list ul li a .icon img {
	max-width: 50px;
	height: auto;
	display: block;
}

.page-template-pt-serv-find .serv-list ul li a:before {
	display: inline-block;
	vertical-align: middle;
	width: 21px;
	height: 21px;
	border: 1px solid #a3acb1;
	margin: -2px 15px 0 0;
	content: '';
}

.page-template-pt-serv-find .serv-list ul li a:hover:before {
	background: #a3acb1
}

.page-template-pt-serv-find .serv-list ul li a.active:before {
	background: #a3acb1
}

.page-template-pt-serv-find .location {
	overflow: hidden;
	margin: 0 0 88px
}

.page-template-pt-serv-find .form {
	font-family: Montserrat;
	border: 1px solid #b7b7b7;
	overflow: hidden;
	padding: 37px;
	display: block;
}

.page-template-pt-serv-find .form input[type="text"] {
	font: 18px/28px Montserrat;
	float: left;
	border: 1px solid #b7b7b7;
	background: #fff;
	margin: 0 30px 0 0;
	padding: 10px 18px;
	height: 50px;
	width: 204px;
	color: #888;
}

.page-template-pt-serv-find .form input[type="text"]::-webkit-input-placeholder {
	color: #888;
	opacity: 1;
}

.page-template-pt-serv-find .form input[type="text"]::-moz-placeholder {
	color: #888;
	opacity: 1;
}

.page-template-pt-serv-find .form input[type="text"]:-ms-input-placeholder {
	color: #888;
	opacity: 1;
}

.page-template-pt-serv-find .form input[type="text"]:-moz-placeholder {
	color: #888;
	opacity: 1;
}

.page-template-pt-serv-find .form select {
	width: 217px;
	float: left;
	margin: 0 35px 0 0
}

.page-template-pt-serv-find .form input[type="submit"] {
	font: bold 18px/50px Montserrat;
	float: left;
	width: 174px;
	cursor: pointer;
	border: none;
	height: 50px;
	background: #a31e00;
	margin: 0 36px 0 0;
	padding: 0;
	text-transform: uppercase;
	color: #fff;
}

.page-template-pt-serv-find .form .clear {
	float: left;
	margin: 12px 0 0;
	color: #af3402;
	font: 18px/22px Montserrat;
	clear: none;
	text-decoration: underline;
}

.page-template-pt-serv-find .form .clear:hover {
	text-decoration: none;
}

.page-template-pt-serv-find .result {
	overflow: hidden;
}

.page-template-pt-serv-find .result table {
	color: #404040;
	font: 18px/22px Montserrat;
	border: 1px solid #999797;
	border-collapse: collapse;
	width: 100%;
	border-radius: 0;
	-webkit-border-radius: 0;
}

.page-template-pt-serv-find .result table td {
	vertical-align: middle;
	padding: 20px 21px;
	border: 1px solid #999797;
	border-width: 0 0 1px;
	font-size: 90%;
}

.page-template-pt-serv-find .result table td:nth-child(3) {
	min-width: 160px;
}

.page-template-pt-serv-find .result table .map, .page-template-pt-serv-find .result table .map-link {
	display: block;
	width: 100px;
	text-align: center;
	background: #f47f16;
	text-transform: uppercase;
	color: #fff;
	padding: 10px;
	font-size: 14px;
	font-weight: bold;
}

.page-template-pt-serv-find .result table .title {
	display: inline-block;
	vertical-align: middle;
	max-width: 80%
}

.page-template-pt-serv-find .result .icon {
	display: inline-block;
	vertical-align: middle;
	margin: 0 10px 0 0;
	border-radius: 50%;
	-webkit-border-radius: 50%;
}

.page-template-pt-serv-find .result .icon img {
	max-width: 50px;
	height: auto;
	display: block;
}

.page-template-pt-serv-find .result table td:first-child {
	width: 388px;
	text-transform: uppercase;
	color: #404040;
	font: bold 20px/25px Montserrat;
}

.page-template-pt-serv-find .serv-list ul input {
	display: none;
}

input[type=text], input[type=password], input[type=file], input[type=submit], textarea {
	-webkit-appearance: none;
	border-radius: 0;
	-webkit-border-radius: 0;
}

/* hide original element */

.jcf-hidden {

	display: block !important;

	position: absolute !important;

	left: -9999px !important; /* change to right: -9999px on RTL sites */

}

/* custom select styles */

.select-area {

	font: 18px/28px Montserrat;

	border: 1px solid #b7b7b7;

	position: relative;

	overflow: hidden;

	cursor: default;

	height: 50px;

	float: left;

	color: #888;

	margin: 0 35px 0 0;

}

.select-area .center {

	white-space: nowrap;

	padding: 10px 18px;

	display: block;

}

.select-area .select-opener {

	background: url(assets/images/bg-select.gif) no-repeat;

	position: absolute;

	cursor: pointer;

	height: 50px;

	width: 49px;

	right: 0;

	top: 0;

}

.select-options {

	position: absolute;

	overflow: hidden;

	background: #fff;

	z-index: 2000;

}

.select-options .drop-holder {

	border: 1px solid #b7b7b7;

	overflow: hidden;

	height: 1%;

}

.select-options ul {

	list-style: none;

	padding: 0;

	margin: 0;

}

.select-options ul li {

	width: 100%;

	float: left;

}

.select-options ul a {

	text-decoration: none;

	padding: 5px 18px;

	display: block;

	font: 18px/28px Montserrat;

	cursor: default;

	color: #888;

	height: 1%;

}

.select-options .item-selected a {

	text-decoration: none;

	background: #b7b7b7;

	cursor: pointer;

	color: #fff;

}

.res_map_hold {

	width: 80%;

	height: 80%;

	min-width: 500px;

	min-height: 300px;

	padding: 10px !important;

}

.res_map_hold #res_map {

	width: 100%;

	height: 100%;

}

#all_res_map {

	width: 100%;

	height: 400px;

	margin-bottom: 15px;

}

.res_toolip {

	width: 225px;

}

.woocommerce a.button.back-to-resources {

	margin-top: 15px;

}

.gridRow .griditems {
	-webkit-flex: 1; /* Safari 6.1+ */
	-ms-flex: 1; /* IE 10 */
	flex: 1;
}

.gridRow .griditems > .vc_column-inner {
	height: 100%;
}

.gform_confirmation_message {
	padding: 12px 20px;
	border-top: 2px solid #a63508;
	background: #e9f8ec;
	margin: 40px 0 40px;
}

#billing_state_field .select2 {
	display: none !important;
}

@media only screen and (max-width: 1140px) {

	.page-template-pt-serv-find .serv-list ul li {
		width: 49%
	}

}

@media only screen and (max-width: 1000px) {

	.page-template-pt-serv-find .serv-list ul li a {
		font-size: 15px;
	}

	.page-template-pt-serv-find .form input[type="submit"] {
		margin: 0;
		width: 158px
	}

	.page-template-pt-serv-find .form .clear {
		clear: both;
	}

	.page-template-pt-serv-find .result table td:first-child {
		font-size: 14px;
		line-height: 20px;
	}

	.page-template-pt-serv-find .result table td {
		padding: 5px;
	}

	.page-template-pt-serv-find .result table {
		font-size: 14px;
	}

	.page-template-pt-serv-find .result table .title {
		width: 75%
	}

	.page-template-pt-serv-find .result table td:nth-child(3) {
		min-width: 100px;
	}

	.page-template-pt-serv-find .result table td:first-child {
		width: 45%;
	}

}

@media only screen and (max-width: 780px) {

	.page-template-pt-serv-find .serv-list ul li a {
		font-size: 13px;
	}

	.page-template-pt-serv-find .serv-list ul li {
		margin: 0 1% 16px 0
	}

	.page-template-pt-serv-find .serv-list {
		margin: 0 0 30px
	}

	.page-template-pt-serv-find .form input[type="text"] {
		margin: 0 0 10px;
		width: 100%
	}

	.select-area {
		margin: 0 0 10px;
		width: 100% !important;
	}

	.page-template-pt-serv-find .location {
		margin: 0 0 30px
	}

	.page-template-pt-serv-find .serv-list ul {
		padding: 20px
	}

}

@media only screen and (max-width: 580px) {

	.page-template-pt-serv-find .serv-list ul li {
		width: 100%;
		margin: 0 0 10px
	}

	.page-template-pt-serv-find .result .icon img {
		max-width: 25px;
	}

	.page-template-pt-serv-find .result table td:first-child {
		font-size: 13px;
		line-height: 15px;
	}

	.page-template-pt-serv-find .result table {
		font-size: 13px;
		line-height: 19px;
	}

	.page-template-pt-serv-find .result {
		overflow: auto
	}

	.page-template-pt-serv-find .form {
		padding: 20px;
	}

	.page-template-pt-serv-find .result table .map {
		font-size: 14px;
		padding: 5px;
		width: 50px
	}

	.page-template-pt-serv-find .result table td {
		width: 100% !important;
		display: block;
	}

	.page-template-pt-serv-find .result table td:nth-child(2), .page-template-pt-serv-find .result table td:nth-child(3) {
		border-bottom: 0;
	}

}

/*
.page-id-1699 input + label {
	display: none !important;
}
*/

.site-footer h3.widgettitle {
	text-transform: uppercase;
	border-bottom: 0;
	color: #fff;
	font-weight: 700;
	font-size: 14px;
	margin-bottom: 26px;
	letter-spacing: 1px;
	font-family: "Lato", sans-serif;
}

.site-footer h3.widgettitle:before, .site-footer h3.widgettitle:after {
	display: none;
}

.site-footer ul {
	margin:0;
}

.site-footer li {
	display: block;
	margin-left: 10px;
}

.site-footer li:before {
	display: inline-block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\f0da";
	color:#999;
	margin-right: 3px;
}

.site-footer li:after {
	/*content: "/";*/
}

.site-footer li:last-child:after {
	/*content:"";*/
}

.site-footer li a,
.site-footer .widget_nav_menu ul li a{
	color: #fff;
	margin-right: 10px;

}

.site-footer li:last-child a {
	margin-right: 0;
}

.l-inner .search-module-opened {
	border:none;
	position: relative;
	top:0;
	padding:20px 0 0 0;
}

.l-inner .search-module-opened .input-group-btn>.btn {
	height:38px;
}

.woocommerce-checkout {
	padding-top:40px;
}